RubyGems Navigation menu

aws-sdk-core 3.120.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.124.0 - December 01, 2021 (296KB)
  2. 3.123.0 - November 23, 2021 (296KB)
  3. 3.122.1 - November 09, 2021 (296KB)
  4. 3.122.0 - November 04, 2021 (296KB)
  5. 3.121.6 - November 02, 2021 (295KB)
  6. 3.120.0 - September 01, 2021 (294KB)
全てのバージョンを表示 (全1270項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    769f17d9f467340b0e83f9277acfcb05c1881de98dada286cc9568c37285b465

    累計ダウンロード数 572,409,985

    現行バージョン 501,137

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: